Avidemux: Package Changes Required To Run On Lion/Mtn Lion

For discussion on Mac software and video editing on Mac computers.
User avatar
Kionon
I ♥ the 80's
Joined: Fri Mar 02, 2001 10:13 pm
Status: 日本人になる人の鮎川です。
Location: 日本、東京
Contact:
Org Profile

Avidemux: Package Changes Required To Run On Lion/Mtn Lion

Postby Kionon » Tue Sep 25, 2012 7:15 pm

I know that even on intel macs, avidemux has its uses (and its users). However, avidemux may have seemed broken after upgrading to Lion or Mountain Lion from Snow Leopard. While avidemux is still unstable at 2.6, 2.5.4 can be modified to work as normal. I even found it ran snappier and with more stability after the modifications.

To get Avidemux working select avidemux2.app in finder , right click and show package contents.
Delete the files libxml2.2.dylib and libiconv.2.dylib from the Contents/Resources/lib folder.

That's it.

Return to “Mac Software”

Who is online

Users browsing this forum: No registered users and 0 guests